import argparse

from . import install
from . import model
from . import run_tests
from . import update

def main_parser():
    parser = argparse.ArgumentParser()
    subparsers = parser.add_subparsers()
    for x in (install, model, run_tests, update,):
        x.add_parser(subparsers)
    return parser
